<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<board name="IT board" version="0.1" class="rer" w="500" h="400">
	
	<component class="ARM" name="ARM" x="10" y="5"/>
	
	<component class="PIO" name="PIO">
		<range low="0" high="10" x="290" y ="5" w="40"/>
	</component>
		
	<component class="PWM" name="PWM" x="290" y="350">
		<link pin ="PWM0" to="PIO" port="9"/>
	</component>
	
	<component class="LED" name="LED1" x="410" y="5">
		<link pin="in" to="PIO" port="0" />
	</component>
			    	
</board>
